<div class="holds-the-iframe">
  <iframe #iframe
          [src]='src | safe'
          frameborder="0"
          allow="microphone; camera"
          allowfullscreen="allowfullscreen"
  >
  </iframe>
</div>
